<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757758749053" />
    <string name="installer_id">48ee0c7b-b051-42a2-b015-4f819064a0cb</string>
</map>
